Subject: New Reply Received - Wrong order
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 02 Aug 2019 10:50:30 +0000

Hi Seeta Kunwar,  The customer has responded to the ticket.  Wrong order  Ticket comment <div dir="auto">Dear<div dir="auto"> </div>
<div dir="auto">I received white t shirt instead of red checkered shirt.. </div>
<div dir="auto">I return on the spot when i see inside... </div>
<div dir="auto">This is 2nd time with me. </div>
<div dir="auto"><br></div>
<div dir="auto">Regards </div>
<div dir="auto">Asim</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Aug 2, 2019, 1:28 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div>Hi Asim Iqbal,<br><br>
</div>
<div dir="ltr">Thank you for contacting us.</div>
<div dir="ltr"><br></div>
<div dir="ltr">In order to provide you proper assistance we request you to give us some more information like instead of red t-shirt what exactly you received. Once we get the revert from your side we will investigate the case.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Please revert us within 24 hours otherwise the ticket will automatically close.</div>
<div dir="ltr"><br></div>
<div dir="ltr">​Your friends,</div>
<div dir="ltr">The Support Team.</div>
<div class="m_-3302341084555013778freshdesk_quote">
            <blockquote class="m_-3302341084555013778freshdesk_quote">
              On
              Fri, 2 Aug at 12:13 AM
              <span class="m_-3302341084555013778separator">,  Asim Iqbal &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;  wrote:
              <div dir="auto">I order the red shirt but i got the wrong... </div>

            </span>
</blockquote>
           </div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/107764